/* grid */
#center {
	width: 47%;
	float: left;
	margin: 0 0 0 1%
}

/* font-sizes */
dl.newslent { margin-top: -1em }
dl.newslent dt { font-size: 110% }

/* colors */
dl.newslent h3.date { color: #55789A; font-size: 110% }
h3.date { color: #55789A; font-size: 110% }

/* news */
dl.newslent dt { margin: 0 0 0.5ex 0; font-weight: bold /*; position: relative; top: 1em*/ }
dl.newslent dd { margin: 0; padding: 0; }
dl.newslent h3.date { font-weight: bold; margin: 2em 0 0 0 }
div.photo {
	height: 150px;
	padding: 10px 10px 0px 0px;
	position: relative;
	float: left;
}
div.photo img { border: 1px solid gray; }
div.photo div.nav { background-color: gray; clear: both; text-align: right; }
div.photo div.nav a { display: block; text-decoration: none; font-weight: bold; font-size: 20px; padding: 0px 5px; color: silver; }
div.photo div.nav a:link, div.photo div.nav a:visited  { color: white; }
div.photo div.nav a.prev { float: left; }

.wide { width: 100%; }

ul.gallery{
	width: 100%;
	padding: 0;
	margin: 1em 0 0 0;
	font-size: .875em;
}
ul.gallery li{
	position: relative;
	float: left;
	width: 150px;
	margin: 1em 20px 1em 0;
	overflow: hidden;
	background-image: none;
}
ul.gallery li div{
	position: relative;
	width: 150px;
	height: 100px;
	margin-bottom: .5em;
}
ul.gallery li a{
	position: absolute;
	bottom: 0;
	width: 150px;
	line-height: 0;
	text-align: center;
	border: none;
	background: none;
}
ul.gallery li p{
	height: 2.5em;
	text-align: center;
}
ul.gallery li span{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 150px;
	height: 15px;
	background: url('../img/fade.png') no-repeat left top;
}
.all-photos{ clear: left; }

#wrapper {width:673px; margin:50px auto}
#container {position:relative; background:#fff; padding:10px; height:167px; border-right:1px solid #ccc; border-bottom:1px solid #ccc}
.sliderbutton {float:left; width:25px; height:167px; cursor:pointer}
#slideleft {background:url(/i/silicon_valley/images/icons.gif) -50px -290px no-repeat}
#slideleft:hover {background-position:-0 -290px}
#slideright {background:url(/i/silicon_valley/images/icons.gif) 0 65px no-repeat}
#slideright:hover {background-position:-50px 65px}
#slider {float:left; position:relative; overflow:auto; width:558px; height:167px;}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:558px; height:167px}
.pagination {position:absolute; top:40px; right:61px; list-style:none; height:25px}
.pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 4px 0 0; border:1px solid #fff}
.pagination li:hover, li.current {background:#fff}
.b-social-network {
	display: none;
}
#content .b-social-network {
	position: absolute;
	right: 0;
	background: none repeat scroll 0 0 #E3EBF4;
  padding: 8px 5px 5px;
	text-align: right;
	display: inline-block;
	float: right;
	bottom: 0;
}
	#content .b-social-network .social {
		display: inline-block;
		overflow: hidden;
		margin-left: -5px;
		list-style: none;
	}
		#content .b-social-network .social .item {
			float: left;
			margin: 0 0 0 9px;
			padding: 0;
			background: none;
		}
			#content .b-social-network .social .item .link .image {
				opacity: 0.8;
				width: 30px;

				-webkit-transition: all 0.5s ease;
      	transition: all 0.5s ease;
			}
			#content .b-social-network .social .item .link:hover .image {
				opacity: 1;

				-webkit-transition: all 0.5s ease;
      	transition: all 0.5s ease;
			}
#right .part {
	position: relative;
}

.ya-share2__list{
list-style-type: none !important;
}